mutation createTeamMemberInvite($memberEmail: String!, $organizationId: ID!) {
  createMemberInvite(input: { memberEmail: $memberEmail, organizationId: $organizationId }) {
    memberInvite {
      id
      token
      canBeResent
      inviteClosesAt
      expired
      used
    }
    errors {
      message
      identifier
      path
    }
  }
}
